marcsの対応機種を教えてください。

marcsの対応機種は下記をご参照ください。
 
<iOS端末の場合>
 ・iOS 6.1以降対応
 ・iPhone4以降対応、iPhone4s以降推奨
 ・iPadに関してはiPad2以降でiPhone互換モードでの動作(保証外)

<Android端末の場合>
 ・Android 4.0以降搭載のスマートフォンに対応 (タブレット未対応)
 ※一部端末では正常に動作しない場合があります。
  Docomo SC-04D : 4.0.xでは動作しません。4.2.2へのアップデートが必要です。
  Docomo ARROWS NX F-02Gでは動作しません。
 (動作確認情報は徐々に追加の予定です。)

※実例数及び、実績数は、当社調べ

AR arara AR division
AR arara AR division

お使いのブラウザは最新ではありません。
最新の別のブラウザよりアクセスしてください。

© 2014 arara inc. ALL RIGHTS RESERVED.